Skip to main content
POST
/
open
/
v1
/
memory
/
async
/
commit
Commit Memory Async
curl --request POST \
  --url https://api.example.com/open/v1/memory/async/commit \
  --header 'Content-Type: application/json' \
  --data '
{
  "userId": "<string>",
  "agentId": "<string>",
  "sourceClient": "<string>"
}
'
{
  "data": {
    "operationId": "<string>",
    "status": "<string>",
    "mode": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.openmemind.com/llms.txt

Use this file to discover all available pages before exploring further.

The API Reference is under active development. Request and response schemas may change before a stable release.

Body

application/json
userId
string
required
Minimum string length: 1
agentId
string
required
Minimum string length: 1
sourceClient
string

Response

202 - */*

Accepted

data
object